Section: extra-lxqt

Depends: liblxqt

Depends (build): lxqt-build-tools

Replaces: lxqt-common<=0.11.2

Breaks: lxqt-common<=0.11.2

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 0.16.00.14.1
-vd-amd64
amd64 169.9KiB
arm64 145.7KiB
loongson3
ppc64el